/* Thanks to the wonderful Black Mirror Desginer BMD.gg for these suggestions. */
@font-face{
	font-family:"Montserrat";
	src: url('/fonts/Montserrat/Montserrat-VariableFont_wght.ttf')format('truetype');
}
body{font-family: "Montserrat",serif;}
a:link{color: #a1a1a1; text-decoration: none;}
a:active{color: #ffffff; text-decoration: none;}
a:visited{color: #8277ac; text-decoration: none;}
a:hover{color: #d5d1e3; text-decoration: underline;}

